package jp.agentec.abook.abv.bl.common.nw;

/**
 * ローカルでの単体テスト用NetworkAdapter
 * 
 * @author tsukada
 *
 */
public class PCNetworkAdapter implements NetworkAdapter {

	@Override
	public boolean isNetworkConnected() {
		return true;
	}

	@Override
	public boolean isWifiConnected() {
		return true;
	}

	@Override
	public String getWifiAdapterMacAddress(Object context) {
		return "8C-89-A5-86-3A-D7"; // dummy
	}

	@Override
	public int getActiveNetworkType() {
		return 1;
	}
}
